{
  "TEAM":"Tim",
  "MATCH":"Meč",
  "TEAMS":"Timovi",
  "SQUAD":"Ekipa",
  "STATS":"Statistike",
  "MATCHES":"Mečevi",
  "LOADING":"Učitavanje...",
  "TOP_STATS":"Najbolje statistike",
  "AVERAGE_POSSESSION":"Prosječni posjed lopte",
  "DUELS_WON":"Dobijeni dueli",
  "PASSING_ACCURACY":"Tačni pasovi",
  "GOALS_PER_GAME":"Golovi po utakmici",
  "ASSISTS":"Asistencije",
  "GOALS_ASSISTS":"Goals+Assists",
  "YELLOW_CARDS":"Žuti kartoni",
  "RED_CARDS":"Crveni kartoni",
  "GAMES_PLAYED":"Odigrane utakmice",
  "GOALS":"Golovi",
  "HEADED_GOALS":"Golovi glavom",
  "DUELS":"Dueli",
  "OFFSIDES":"Ofsajdi",
  "TODAY":"Danas",
  "YESTERDAY":"Jučer",
  "TOMORROW":"Sutra",
  "ATTACK":"Napad",
  "TOTAL_SHOTS":"Ukupno udaraca",
  "SHOT_ACCURACY":"Precizni udarci",
  "GOALS_FROM_INSIDE_BOX":"Golovi iz udaraca unutar šesnaest metara",
  "GOALS_FROM_OUTSIDE_BOX":"Golovi iz udaraca izvan šesnaest metara",
  "GOALS_FROM_SET_PIECES":"Golovi iz prekida",
  "PENALTIES":"Penali",
  "PENALTY_SUCCESS":"Precizni penali",
  "GOALS_CONCEDED":"Primljeni golovi",
  "GOALS_CONCEDED_PER_GAME":"Primljeni golovi po utakmici",
  "CLEAN_SHEETS":"Utakmice bez primljenih golova",
  "DEFENCE":"Odbrana",
  "TACKLES":"Oduzimanja lopte",
  "TACKLES_WON":"Oduzete lopte",
  "CLEARANCES":"Čišćenja",
  "BLOCKED_SHOTS":"Blokirani udarci",
  "DISTRIBUTION":"Distribucija",
  "INTERCEPTIONS":"Presretanja",
  "TOTAL_CROSSES":"Ukupna dodavanja preko terena",
  "SUCCESSFUL_CROSSES":"Uspješna dodavanja preko terena",
  "FOUL_WON":"Dosuđeni faulovi u korist",
  "DISCIPLINE":"Disciplina",
  "FOUL_AGAINST":"Dosuđeni faulovi protiv",
  "PENALTIES_CONCEDED":"Primljeni penali",
  "GENERAL_PLAY":"Opšte o igri",
  "NUMBER":"Broj",
  "AGE":"Age",
  "PLEASE_WAIT":"Stiže uskoro",
  "LOGOUT":"Odjava",
  "TABLE":"Tabela",
  "SCHEDULE":"Raspored",
  "GP":"Om.",
  "DIFF":"Raz.",
  "PT":"Bd.",
  "COMING_SOON":"Stiže uskoro",
  "MATCHDAY":"Kolo",
  "KNOCKOUT":"Eliminacija",
  "STATISTICS":"Statistike",
  "TEAMS_LIST":"Lista timova",
  "SELECT_MATCHDAY":"Izaberi kolo",
  "HIGHLIGHTS":"Pregled",
  "INFO":"Info",
  "MATCH_FACTS":"Detalji meča",
  "PRELIMINARY":"Preliminarni",
  "POSTLIMINARY":"Postliminarni",
  "WHO_WILL_WIN":"Ko će pobijediti?",
  "HOME_WINS":"Pobjeda kod kuće",
  "AWAY_WINS":"Pobjeda u gostima",
  "DRAW":"Neriješeno",
  "VOTES":"glasovi",
  "TIME_TO_START":"Time to start",
  "HOME":"Kod kuće",
  "LIVE":"Uživo",
  "OVERVIEW":"Pregled",
  "LIVE_TICKER":"Sažeci uživo",
  "LIVE_STATISTICS":"Statistike uživo",
  "LINEUP":"Sastav",
  "DATE":"Datum",
  "REFEREE":"Sudija",
  "STADIUM":"Stadion",
  "VIEWERS":"Gledaoci",
  "GROUP":"Grupa",
  "POSTPONED":"Odloženo",
  "PRE_MATCH":"Ova utakmica nije još započela.",
  "FIRST_HALF":"Prvo poluvrijeme",
  "HALF_TIME":"Poluvrijeme",
  "SECOND_HALF":"Drugo poluvrijeme",
  "EXTRA_FIRST_HALF":"Sudijsko vrijeme prvog poluvremena",
  "EXTRA_SECOND_HALF":"Sudijsko vrijeme drugog poluvremena",
  "SHOOT_OUT":"Izvođenje penala",
  "FULL_TIME":"Utakmica je završena",
  "ABANDONED":"Meč odgođen \/ otkazan",
  "MEDIA":"Mediji",
  "ALL_TEAMS":"Svi timovi",
  "PENALTY":"Penalty",
  "OWN_GOAL":"Own Goal",
  "NEW":"Novo",
  "EVENT":"Event",
  "EVENTS":"Events",
  "MIDFIELD":"Sredina terena",
  "GOALKEEPER":"Golman",
  "STANDINGS":"Poredak",
  "AWAY":"U gostima",
  "FOR":"za",
  "POSSESSION":"Posjed",
  "AERIAL_DUELS_WON":"Dobijeni zračni dueli",
  "CORNERS":"Korneri",
  "SHOTS_ON_TARGET":"Udarci u okvir gola",
  "SHOTS_ON_BAR":"Udarci u prečku",
  "SHOTS_FROM_INSIDE_BOX":"Udarci unutar šesnaest metara",
  "SHOTS_FROM_OUTSIDE_BOX":"Udarci izvan šesnaest metara",
  "TOTAL_PASSES":"Ukupno pasovi",
  "LONG_PASSES":"Dugi pasovi",
  "PASSING_ACCURACY_OPP_HALF":"Tačni pasovi na protivničkoj polovini",
  "PASSING_ACCURACY_OWN_HALF":"Tačni pasovi na vlastitoj polovini",
  "FOULS_CONCEDED":"Dosuđeni faulovi",
  "FULL_DATE_FORMAT":"dddd, MMM Do, h:mm a",
  "DATE_FORMAT":"DD\/MM\/YYYY",
  "TIME_FORMAT":"HH:mm",
  "NEWS_SHORT_EXP":"Read the rest of that news on our native apps",
  "MORE_NEWS":"Get more news on our native apps",
  "ANDROID_STORE_TITLE":"Get the Android application!",
  "WINDOWS_PHONE_STORE_TITLE":"Get the Windows Phone application!",
  "IOS_STORE_TITLE":"Get the iOS application!",
  "WINDOWS_STORE_TITLE":"Get the Windows application!",
  "ONEPLAYER":"One Player",
  "ONEPLAYER_VOTED_BY":"glasovi",
  "ONEPLAYER_OPENS_SOON":"Uskoro se otvara One Player.",
  "ONEPLAYER_LEADER":"Trenutno vodeći",
  "ONEPLAYER_WINNER":"Pobjednik",
  "ONEPLAYER_PICK_NOW":"Izaberite odmah",
  "ONEPLAYER_WHO":"Ko je vaš One Player?",
  "ONEPLAYER_PICK":"Pick your One Player from the list!",
  "ONEPLAYER_PICKED":"Vi ste izabrali",
  "ONEPLAYER_ALL_RANKINGS":"Pogledajte kompletan poredak",
  "ONEPLAYER_RIGHT":"Bili ste u pravu!",
  "ABOUT":"Više o",
  "NEWS":"Vijesti",
  "TOP_COMPETITIONS":"Top competitions",
  "COMPETITIONS":"Takmičenja",
  "SEARCH_NO_RESULT":"No results found for",
  "BROWSE":"Browse",
  "SEARCH_INPUT_TO_SHORT":"Please type at least 3 characters",
  "NATIONAL_TEAM":"Nacionalni tim",
  "ABOUT_HEADER":"Responsible in terms of the German Telemedia Act (TMG) and German State Broadcasting Treaty (RStV):",
  "ABOUT_DIRECTOR":"Managing Director:",
  "ABOUT_TAX_NUMBER":"VAT ID No.:",
  "ABOUT_COURT":"Local court of Berlin Charlottenburg HRB 144 788 B",
  "ABOUT_CONTACT":"Kontakt",
  "ABOUT_CONTACT_LINK":"mailto:support@onefootball.com",
  "ABOUT_PRIVATE_POLICY":"Pravila o privatnosti",
  "ABOUT_PRIVATE_POLICY_LINK":"http:\/\/www.onefootball.com\/app-privacy-policy-en.html",
  "ABOUT_TERMS":"Terms and Conditions",
  "ABOUT_TERMS_LINK":"http:\/\/www.onefootball.com\/app-terms-and-conditions-en.html",
  "ABOUT_BUILD":"Build",
  "DEFENDER":"Odbrambeni igrač",
  "MIDFIELDER":"Vezni igrač",
  "FORWARD":"Napad",
  "SUBSTITUTIONS":"Zamjene",
  "NO_GAME_TODAY":"There are no matches today.",
  "ALL_MATCHES":"All Matches"
}